﻿/* Basic jQuery Slider essential styles */
ul.bjqs{position:relative; list-style:none;padding:0;margin:0;overflow:hidden; display:none;}
li.bjqs-slide{position:absolute; display:none;}
ul.bjqs-controls{list-style:none;margin:0;padding:0;z-index:9999;}
ul.bjqs-controls.v-centered li a{position:absolute;}
ul.bjqs-controls.v-centered li.bjqs-next a{right:0; background-image: url("../images/next.png");
    background-position: 0 top;
    background-repeat: no-repeat; margin:15px 0px 0 0;}
ul.bjqs-controls.v-centered li.bjqs-prev a{left:0; background-image: url("../images/pre.png");
    background-position: 0 top;
    background-repeat: no-repeat; margin:15px 0 0 10px;}
	
	ul.bjqs-controls.v-centered li.bjqs-next a:hover{right:0; background-image: url("../images/next-hover.png");
    background-position: 0 top;
    background-repeat: no-repeat; margin:15px 0px 0 0;}
ul.bjqs-controls.v-centered li.bjqs-prev a:hover{left:0; background-image: url("../images/pre-hover.png");
    background-position: 0 top;
    background-repeat: no-repeat; margin:15px 0 0 10px;}
ol.bjqs-markers{list-style: none; padding: 0; margin: 0; width:138px; background:url("../images/bnr-btn-bg.png") no-repeat 0 0;}
ol.bjqs-markers.h-centered{text-align: center; margin:-25px 0 0 0; position:relative; padding:20px 0 0 0;}
ol.bjqs-markers li{display:inline;}
ol.bjqs-markers li a{display:inline-block;}
p.bjqs-caption{display:block;width:96%;margin:0;padding:2%;position:absolute;bottom:0;}